Saltar al contenido
Allied Telesis / DOSIER DE PRODUCTO

Allied Telesis GS950/10PS

Allied Telesis GS950/10PS AT-GS950/10PS Switch
SKU: AT-GS950/10PSV2-50

Allied Telesis GS950/10PS AT-GS950/10PS Switch — Switch. Memoria (RAM): 64 MB. Ficha técnica detallada, compatibilidad de hardware y desglose de precios.

Memoria (RAM)
64 MB
Ver especificaciones Comprar en Amazon →

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

Allied Telesis GS950/10PS AT-GS950/10PS Switch

Memoria (RAM)
64 MB
01 / DESCUBRE EL PRODUCTO

Sin perderte en los detalles.

Los datos clave registrados de un vistazo. Todos los detalles abajo.

01 / Memoria (RAM)

64 MB

Memoria (RAM)

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Espejado de puerta de enlace de conexión
Sí
Soporte 10G
No
Tecnología de cableado Ethernet de cobre
Características DHCP
Potencia total en la carcasa Ethernet
75 W
Número de entradas de alimentación PoE en Ethernet Plus
8
Soporte Power over Ethernet Poe
Sí
Tecnología de Cableado Ethernet de Fibra
100BASE-FX, 1000BASE‑LX, 1000BASE‑SX
Buscar IGMP
Sí
Soporte QoS de calidad de servicio
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Tipo de entrada Ethernet RJ 45 de apertura/cierre básico
Estándares Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Conexión de Fibra Óptica
SFP
Puntos de Conexión de Canal de Fibra
2
Número de puertos Ethernet Gigabit de cobre
10
Conexión de alimentación
Número de puertos combo SFP
2
Declaraciones de conformidad
Altura de funcionamiento
0 - 3048 m
Humedad no de funcionamiento
Voltaje de entrada AC
Rango de humedad de funcionamiento
5 - 90%
Consumo de energía
Rango de temperatura de funcionamiento
0 - 40 °C
Tamaño de la tabla de direcciones
Peso
Profundidad
Ancho
Gestión basada en web
Sí
Altura
Color del producto
Capacidad de RAM
Memoria flash
Rango de temperatura de almacenamiento Celsius
Soporte de control Akis
Sí
Tipo de tecla
Código HS del sistema compatible
85176990
Volumen de procesamiento
Capacidad de tránsito de enrutamiento
Capacidad de enrutamiento/conmutación
20 Gbit/s
Impresión a doble cara completa
Sí
Filtrado de dirección MAC
Sí
Marca
Allied Telesis
Categoría
Switches de red
Nombre del producto
GS950/10PS
GTIN EAN UPC
0767035219158,
Categoría
Switches de red
Marca
Allied Telesis
Nombre del producto
GS950/10PS
Serie de producto
Mercados vendidos
NL, GB, DE, FR, IT, BE, DK, ES, AT, UA, PT, NZ, FI, WW
Fecha de agregado al sistema
2013-11-30
Fecha de producción
Código de producto
AT-GS950/10PS
Tipo de fibra
Çok-modlu
Limitación de velocidad
Sí
Entrada de consola
RJ-45
Soporte MIB
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
Soporte multicast
Sí
Soporte VLAN
Sí
Allied Telesis GS950/10PS AT-GS950/10PS Switch